.eb-box-heading {border:0;background:transparent;}
#eb-categories .eb-description, #eb-event-page .eb-description, #eb-events .eb-description {border:0}
#eb-registration-complete-page .form-horizontal .eb-field-value {border-bottom:1px solid #ddd;}
#eb-registration-complete-page .form-horizontal .eb-field-value .eb-form-control {font-weight:500; color:#91b7dc;}